Home Forums Theme support Prestige theme and PHP 7.2 Reply To: Prestige theme and PHP 7.2

#40286

johncrooner
Participant

Hi, I used 1.15 because it seemed like the last version according to my downloads. But I see now that you have updated my download files with version 1.16. I will try that.
Now I have tried and i got the following warnings, do they tell you anything?

Warning: count(): Parameter must be an array or an object that implements Countable in /customers/6/e/f/affab.se/httpd.www/wp-content/themes/prestige/7league/config.php on line 52…. the first of a lot of them.

A lot of strange things happened but it seems like in the end it was a simple case of colliding plugins, in this case a version of Jetpack that seems to have broken everything!!!
Now everything is fine again.
Thank you!
/Anders